﻿/*
 Theme Name:   ATA Theme
 Theme URI:    http://ata.edu.au/
 Description:  Customised theme for the Australian Tutoring Association. Please contact hello@pixelblitz.com.au for any help with design updates. If unauthorised changes are made directly to this theme, PixelBlitz takes no responsibility for damage or errors caused by these actions. Any time repairing the damage will be chargeable.
 Author:       PixelBlitz Web Design Services
 Author URI:   http://pixelblitz.com.au
 Template:     enfold
 Version:      1.0.0
*/
@import url("../enfold/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

body{
	color:#444;
}

body .avia_textblock  p{
	color:#444 !important;
}



/* Header Menu */
.header_color .primary-background, .header_color .primary-background a, div .header_color .button, .header_color #submit, .header_color input[type='submit'], .header_color .small-preview:hover, .header_color .avia-menu-fx, .header_color .avia-menu-fx .avia-arrow, .header_color.iconbox_top .iconbox_icon, .header_color .avia-data-table th.avia-highlight-col, .header_color .avia-color-theme-color, .header_color .avia-color-theme-color:hover, .header_color .image-overlay .image-overlay-inside:before, .header_color .comment-count, .header_color .av_dropcap2 {
    background-color: #004488;
    color: #ffffff;
    border-color: #002266;
}

.logo img
{
    max-width: 253px;
    width: auto;
    max-height: 116px;
}

/* Footer Contact form */
.footer-contact input[type="text"] {margin-bottom: 5px !important; }
.footer-contact input[type="email"] {margin-bottom: 5px !important; }

.footer-contact textarea {height: 70px; margin-top: 0px;}

.footer-contact input[type="text"], .footer-contact textarea, .footer-contact [type="email"]
{display: inline !important; }

.footer-contact input[type="submit"] {
    padding: 13px 30px;
    font-size: 13px;
    min-width: 127px;
    float: left;
    display: block;
    background-color: #edae44;
    border-color: #CA9336;
    border-radius: 3px;
    text-decoration: none;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin: 3px 0;
    line-height: 1.2em;
    position: relative;
    font-weight: normal;
    text-align: center;
    max-width: 100%;


}
.footer-contact input[type="submit"]:hover
{background-color: #CA9336 !important; }

/*styling subjects field in checkout */
ul.additional-info li span span.float-checkbox {width: 270px !important;}


/* Search directory styling */
#paudirectory-search-holder .column-holder .inside #column_1 h4 {
    font-size: 15px ;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 7px;
}


#paupanel #paupress a.upt.on[title~="termsconditions"]{
	background:url('images/ok-white-tick.png') no-repeat;
}

.termslink{
	margin-left: 25px;
	position: relative;
	top: -6px;

}

#paupanel #paupress a.upt[title~="termsconditions"]{
	background:url('images/no-white-x.png') no-repeat;
}

#paudirectory-search-holder .column-holder .inside #column_1 ul li {}

#paudirectory-search-holder .column-holder .inside #column_1 input[type="text"]
{
    background-color: #fff;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
    background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background-image: -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background-image: linear-gradient(#eeeeee 1%, #ffffff 15%);
    border: 1px solid #aaa;
    cursor: text;
    overflow: hidden;
    width: 98% !important;
}

ul.variable-wrapper {margin-left: -15px;}

div.Yop h3.widgettitle {display: none !important; }
div.Yop label {display: inline !important;}

.alternate_color .avia-icon-list .iconlist_icon {background-color: #888;}
.alternate_color .iconlist_content {color: #383737 !important; }

/* FAQs styling */
div.single_toggle p.toggler span.hor_icon, div.single_toggle p.toggler span.vert_icon, div.single_toggle p.toggler span.toggle_icon
{
    border-color: #808080 !important;
}

div.active_tc div.toggle_content { background:#ccc!important;}


.main_color .avia-icon-list .iconlist_icon {background-color: #888 !important; }

/* Media Contact IconBoxes - orange */
#media-contacts .iconbox_content {height: 227px !important; background-color: #ffa100!important; }

.slide-meta-comments {display: none !important; }
.glass-effect {
    background-color: #ffa100 !important;
    border: 10px solid #FFFFFF;
    margin: 50px;
    box-shadow: 0px 0px 0px 15px rgba(0, 0, 0, 0.3),
		0px 20px 15px 0px rgba(0, 0, 0, 0.6);
}

#newsletter-main-box {
    opacity: 0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}

#newsletter-main-box  {color: black !important; }

#newsletter-main-box h3, #newsletter-main-box p, #newsletter-main-box label, #newsletter-main-box input, #newsletter-main-box select
{ opacity: 1.0 !important;
  filter:alpha(opacity=10) !important; /* For IE8 and earlier */
}

#newsletter-main-box {padding: 0!important; margin: 0 !important;
                      padding:30px !important; }

#newsletter-main-box .firstname {float: left !important; width: 30%; }
#newsletter-main-box .firstname input { width: 90%; }

#newsletter-main-box .lastname {float: left !important; width: 30%;;}
#newsletter-main-box .lastname input { width: 90%; }

#newsletter-main-box .state {float: left !important; width: 30%;; }
#newsletter-main-box .state input { width: 90%; }

#newsletter-main-box input[type="email"],  #newsletter-main-box input[type="submit"]
{
    display: inline !important;
}
#newsletter-main-box .email label {clear: both !important; }
#newsletter-main-box input[type="email"] {

    width:57% !important;
    position: relative !important;
    /* padding:5px 47px 5px 5px !important; */
    z-index: 1 !important;
    margin:0 !important; box-shadow: none !important;

}
#newsletter-main-box input:focus {
    color: black !important;

}
#newsletter-main-box input[type="submit"] {
    width: 22% !important;
    height: 34px  !important;
    line-height: 34px  !important;
    padding: 0  !important;
    position: absolute  !important;
    left: 59%  !important;
    z-index: 2  !important;
    margin:0  !important;
    border-radius: 0  !important;
    min-width: 40px  !important;
    background-color: #004488 !important;
    border: none !important;
}

#newsletter-main-box input[type="submit"]:hover {
    background-color: #157bdb !important;
}



#newsletter-main-box .av-special-heading {margin: 0 !important; }

.post-meta-infos .comment-container, .post-meta-infos .text-sep-comment, .post-meta-infos .text-sep-cat, .post-meta-infos  .blog-author
{display: none; }

.togglecontainer .activeTitle {font-weight: bold !important; }

.team-img-container
{
    width: 278px !important;
    height: 267px !important;
}

/*div.paupress-fields:first-child + div  ul.additional-info  li.meta-item:first-child + li
{ display: none !important;}*/

.mc4wp-form-9807 {
    padding: 0!important;
    margin: 0 !important;
    color: black !important;
    font-size: 13px !important;

}



.mc4wp-form-9807 {
    padding: 0!important;
    margin: 0 !important;
    color: black !important;
    font-size: 13px !important;

}
.mc4wp-form-9807 input[type="email"] {

    width:100% !important;
    position: relative !important;
    /* padding:5px 47px 5px 5px !important; */
    z-index: 1 !important;
    margin:0 !important; box-shadow: none !important;

}
.mc4wp-form-9807 input[type="email"]:focus {
    color: black !important;

}
.mc4wp-form-9807 input[type="submit"] {
    width: 40px !important;
    height: 34px  !important;
    line-height: 34px  !important;
    padding: 0  !important;
    position: absolute  !important; right: 0  !important; top : 0  !important;
    z-index: 2  !important;
    margin:0  !important;
    border-radius: 0  !important;
    min-width: 40px  !important;
    background-color: #004488 !important;
    border: none !important;
}

.mc4wp-form-9807 input[type="submit"]:hover {
    background-color: #157bdb !important;
}

.mc4wp-form-9807 input[type="email"],  .mc4wp-form input[type="submit"]
{
    display: inline !important;
}

.newsletter-subscription-entry {
    position: relative !important; max-width: 300px !important;

}

#newsletter-sidebar-box
{
    position: relative !important;
    width: 100% !important;
    background: #ffa100 !important;
    -moz-border-radius: 4px !important;
    /*border-radius: 4px !important;*/
    padding: 20px !important;
    line-height: 1.5 !important;


}

#newsletter-sidebar-box:before, #newsletter-sidebar-box:after
{
    z-index: -1 !important;
    position: absolute !important;
    content: "" !important;
    bottom: 13px !important;
    left: 5px !important;
    width: 50% !important;
    top: 80% !important;
    max-width:300px !important;
    background: rgba(0, 0, 0, 0.7) !important;
    -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7) !important;
    -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7) !important;
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7) !important;
    -webkit-transform: rotate(-6deg) !important;
    -moz-transform: rotate(-6deg) !important;
    -o-transform: rotate(-6deg) !important;
    -ms-transform: rotate(-6deg) !important;
    transform: rotate(-6deg) !important;
}

#newsletter-sidebar-box:after
{
    -webkit-transform: rotate(6deg) !important;
    -moz-transform: rotate(6deg) !important;
    -o-transform: rotate(6deg) !important;
    -ms-transform: rotate(6deg) !important;
    transform: rotate(6deg) !important;
    right: 5px !important;
    left: auto !important;
}





body {font-size: 14px;}
.main_color strong {color: inherit !important; }
.main_color blockquote {border-color: #b27000 !important; color: #797676 !important;}

.avia-button {color: white !important; }

.av_promobox .avia_button_icon, .av_promobox .avia_iconbox_title {color: black !important; }

.pricing-table li.avia-pricing-row small, .pricing-table li.avia-pricing-row .currency-symbol {color: white !important; }
.main_color .meta-heading h4, .main_color .meta-heading h3 {color: #2c2e2c !important; }
#header .avia_mega_div
{
    display: none;
    margin: -5px 0 0 0;
    right: 0;
    position: absolute;
    top: 100%;
    z-index: 2;
    -moz-box-shadow: 0 8px 15px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    padding:5px 0 0;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;


}
/** Main Menu Top Level **/
.main_menu ul:first-child > li > a
{
    color: #444!important;
    font-size: 14px;
}

/** Main Menu Sub Level **/
#top .main_menu .menu li ul a
{
    color: #444 !important;
    font-size: 14px;
}
/**Sub-navigation within mega menus**/
#top #header .avia_mega_div > .sub-menu > li > ul > li a
{
    font-size:14px;
    color:#444;
}

#top #wrap_all .social_bookmarks{
	float:right;
}

#top .social_bookmarks li {
    float: right !important;
}
.sub_menu {
    left: 0;
}


#newsletter-main-box input  {
    padding-right: 25px !important;
}

#newsletter-main-box input:required  {
    background: #fff url(../../../wp-content/uploads/2014/01/red_asterisk.png) no-repeat 98% center !important;
}

#newsletter-main-box input:focus:invalid {

    border-color: #b03535 !important;
    background: #fff url(../../../wp-content/uploads/2014/01/invalid.png) no-repeat 98% center !important;
    �box-shadow: 0 0 10px #d45252 !important;
    -webkit-box-shadow: 0 0 10px 0 #d45252 !important;

}
#newsletter-main-box input[type="text"]:valid, #newsletter-main-box select:valid, #newsletter-main-box input[type="email"]:valid {

    border-color: #28921f !important;
    background: #fff url(../../../wp-content/uploads/2014/01/valid.png) no-repeat 98% center !important;
    �box-shadow: 0 0 10px #5cd053 !important;
    -webkit-box-shadow: 0 0 10px 0 #5cd053 !important;

}
.mc4wp-form-9809 .mc4wp-ajax-loader {position: absolute !important; right: 170px !important; bottom: 140px !important; }

.mc4wp-form-9809 div.antispam {display:block !important; font-size: 11px !important; }
.mc4wp-form-9807 .mc4wp-ajax-loader {  position: absolute !important; right:-17px !important; bottom:8px !important;}

/* Making left-tabbed tabs bigger font and less padding*/
.js_active .tab
{
    padding: 10px 7px !important;
    font-size: 14px !important;
}

/* FIND A TUTOR Directory styles */
table.wp-list-table {
    float: left; }

#report-navigation {
    float: left;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 100%;
}

.sub_dets_each_row ul li label
{
    color: #333333;
    font-style: italic;
    font-weight: bold;
    margin-right: 5px;
    float:left;
}

.footable-row-detail-cell h6
{
    border-bottom:1px dotted #CCC;
    padding-bottom: 5px;
}

.sub_dets_each_row ul
{
    margin:0px;
}

.sub_dets_each_row ul li
{
    list-style-type:none;
    margin-left:0px;
    float:left;
    width:100%;
}

.footable-row-detail-cell
{
    background:#FFF;
    border:0px !important;
}

.footable-row-detail-cell td
{
    border-left:0px !important;
    border-right:0px !important;
}

.footable-row-detail td {
    background:#EEEEEE;
}


.footable-toggle {
    cursor: pointer;
}

.wp-list-table tbody tr.footable-toggle td
{
    vertical-align:middle;
}

.wp-list-table tbody tr.footable-toggle td:first-child
{
    background:url(images/plus.png) no-repeat 8px center;
    padding-left:40px;
}

.wp-list-table tbody tr.opentr td:first-child
{
    background:url(images/minus.png) no-repeat 8px center;
}


.main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-heading-row .pricing-extra {
	background-color: #115599;
	color: #ffffff;
	border-color: #2266aa;
}
.main_color .pricing-table li.avia-pricing-row, .main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-pricing-row .pricing-extra {
	background-color: #004488;
	color: #ffffff;
	border-color: #2266aa;
}
#top .main_color .avia-color-theme-color {
	color: #ffffff;
	border-color: #002266;
}

.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type='submit'], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2 {
	background-color: #004488;
	color: #ffffff;
	border-color: #002266;
}











